## openmediaplayer 20140307-1

=== debian/changelog ===
openmediaplayer (20140307-1) unstable; urgency=low

  * Fixed a bug that could cause incorrect opening of playlist files via mime_open and inability to restore the old music playlist.
  * Modified all shortcuts using Ctrl+Space to use Ctrl+L, to avoid confusion (and collision?) with a Maemo system shortcut.
  * Restored a phrase accidentally removed from the German translation.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 07 Mar 2014 15:48:17 +0100
