## openmediaplayer 20140326-1

=== debian/changelog ===
openmediaplayer (20140326-1) unstable; urgency=low

  * Fixed a regression that broke item activation in the playlist browser.
  * Fixed total playlist time calculation in Now Playing.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 26 Mar 2014 12:22:19 +0100
