## openmediaplayer 20140418-1

=== debian/changelog ===
openmediaplayer (20140418-1) unstable; urgency=low

  * Do not output MAFW messages to syslog.
  * Fixed a typo and updated the Slovak translation.
  * A few other changes under the hood.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 18 Apr 2014 17:23:14 +0200
