## openmediaplayer 20150829-1

=== debian/changelog ===
openmediaplayer (20150829-1) unstable; urgency=low

  * Fixed a regression that caused extra empty playlist items to appear in Now Playing.
  * Updated the AZLyrics plugin to work again.

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 29 Aug 2015 15:20:22 +0200
