=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libmafw0-dev, libmafw-shared0-dev, libglib2.0-dev, libgq-gconf-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libhildon-thumbnail-dev, libplayback-1-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libmafw0-dev, libmafw-shared0-dev, libglib2.0-dev, libosso-gnomevfs2-dev, libgtk2.0-dev, libhildon-thumbnail-dev, libplayback-1-dev
 Standards-Version: 3.8.4
 Homepage: http://gitorious.org/qt-mediaplayer
